@charset "utf-8";
/* CSS Document */


.crew-search .btn-group.select-menu-1 {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
.crew-search .btn-group.select-menu-2 {
	float: right;
	width: 78%;
	margin-bottom: 20px;
}
.crew-search .btn-group.select-menu-3 {
	float: right;
	width: 85%;
	margin-bottom: 20px;
}

.country-residence {
	width: 100%;
	float: left;
}
.crew-search button.btn.btn-info.dropdown-toggle.select-menu-btn.btn-rt {
	width: 100%;
}
.crew-search .dropdown-menu.select-menu-list.right-port {
	width: 100%;
}
.crew-search .brd-rt-purpose > li {
	float: left;
	width: 100%;
}
.crew-search .btn.btn-info.dropdown-toggle.select-menu-btn {
	  background: #fff url('../../images/arrow-down-select.png')no-repeat 98% center !important;
    border: 1px solid #ccc;
    border-radius: 1px;
    color: #555;
    float: left;
    font-size: 16px;
    height: 58px;
    line-height: 33px;
    text-align: left;
    width: 100%;
}
.crew-search ul.dropdown-menu.select-menu-list {
	top: 37px;
	width: 80%;
	border-radius: 0px;
}
.crew-search .btn.btn-info.dropdown-toggle.select-menu-btn:hover {
	background: #fff;
	color: #555;
}
.crew-search .btn.btn-info.dropdown-toggle.select-menu-btn:active {
	background: #fff;
	color: #555;
}
.crew-search .btn.btn-info.dropdown-toggle.select-menu-btn:focus {
	background: #fff;
	color: #555;
}
.crew-search ul.dropdown-menu.select-menu-list {
    border-radius: 0;
    max-height: 266px;
    overflow-y: scroll;
    top: 47px;
    width: 100%;
}
.crew-search .dropdown-menu.select-menu-list > li {
	width: 100%;
	float: left;
	margin: 0px;
	background: #fff!important;
	border-bottom: 1px solid #fff;
	color: #fad0ab;
}
.crew-search .dropdown-menu.select-menu-list > li:last-child {
	border-bottom: none;
}
.crew-search .dropdown-menu.select-menu-list label {
	padding: 2px 15px;
	color: #555;
}
.crew-search .dropdown-menu.select-menu-list label:active {
	background: #fff!important;
	color: #f27000;
}
.crew-search .dropdown-menu.select-menu-list label:hover {
	color: #fff;
	background: #ff9702;
}
.crew-search .dropdown-menu.select-menu-list.btn-rt.right-port.min-ht {
	height: 200px;
	overflow-y: scroll;
	overflow-x: auto
}


.caret {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px dashed;
    display: inline-block;
    float: right;
    height: 0;
    margin: -16px 0 0;
    vertical-align: middle;
    width: 0;
}